src.backend.lib.pyShelf.Admin Class Reference

## Public Member Functions

def | __init__ (self, root)
def | createsuperuser (self)

## Public Attributes

| config
| db

## Detailed Description

## Constructor & Destructor Documentation

## __init__()

def src.backend.lib.pyShelf.Admin.__init__ | ( |  | self,
|  |  | root
| ) |  |

## Member Function Documentation

## createsuperuser()

def src.backend.lib.pyShelf.Admin.createsuperuser | ( |  | self | ) |

## Member Data Documentation

## config

src.backend.lib.pyShelf.Admin.config

## db

src.backend.lib.pyShelf.Admin.db

The documentation for this class was generated from the following file:

- src/backend/lib/pyShelf.py